<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;92036418-de85-4419-9c54-6075fd8a9c2e&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfhYwlCdSmjDRAj_AsXqj_-afHakvRxs4fg2BJNODPxINSVo9GrhiSie94368rP0p4U9ZATerqKZZ5V57Q7ZO4xsHFrR_ZBQz-tD2-Xh_1WmsQ_RosakElWZN1x-OsQOC0c5N2_6gI5O0lhV8thx7MnhxNl8scGWdePzbQrdRJA&quot;,&quot;token_expiry_millis&quot;:1771273772231}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;92036418-de85-4419-9c54-6075fd8a9c2e&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;kristinsilk2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfhYwlCdSmjDRAj_AsXqj_-afHakvRxs4fg2BJNODPxINSVo9GrhiSie94368rP0p4U9ZATerqKZZ5V57Q7ZO4xsHFrR_ZBQz-tD2-Xh_1WmsQ_RosakElWZN1x-OsQOC0c5N2_6gI5O0lhV8thx7MnhxNl8scGWdePzbQrdRJA&quot;,&quot;tokenV3Expiry&quot;:1771273772231,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:14,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Kristin silky&quot;}]</string>
</map>
